@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);

body { 
	font-family: Arial, serif; 
	font-size: 16px; 
	font-weight: 300; 
	color: #555; 
	margin: 0; 
	padding: 0; 
	background-color: #000;

}
a {
	color: #D20625;
}

a:hover {
	text-decoration: none;
	color: #d20625; 
}

header a.logo {
	position: relative;
	display: block;
	width: 132px;
	height: 121px;
	background: url(../images/mit150-logo.png) no-repeat 0 0; background-size: contain;
	margin-bottom:34px;
	z-index: 1
}

.mit-logo-wb {
	width: 74px;
   height: 40px;
   background-image: url(../images/mit-logo-wb.png);
   background-position: 0 0;
   background-color: transparent !important;
   margin-left: 30px !important;
}

.mit-logo-wb:hover {
   background-position: 0 100%;
}

.search-icon {
	width: 40px;
   height: 40px;
   background-image: url(../images/search-icon.png);
   background-position: 0 0;
   border: none;
}

.search-icon:hover {
   background-position: 0 100%;
}

.search-field {
	width: 150px;
	height: 40px;
    padding: 5px 10px;
    border: none;
    background-color: #ccc;
    color: #000;
    font-size: 16px;
    vertical-align:top;
    margin-right: -10px;
}

.navbar {
	margin-bottom: 0;
}

.nav>li {
	position: inherit;
}

.navbar-collapse {
	padding-right: 0;
    padding-left: 0;
}

.navbar-stacked > li > a {
	clear: both;
	width: 230px;
	background-color: #d20625;
	padding:4px 10px;
	color: #fff;
	margin-top: 2px;
	z-index: 0;
}

.navbar-stacked > li > a:hover {
	background: #c9c9c9;
	color:#000;
}

.navbar-default .navbar-nav > li > a {
	padding-top:10px;
	padding-bottom: 10px;
	margin-left: 2px;
	color: #fff;
	background-color: #000;
}

.navbar-default .navbar-nav > li > a:hover {
	background-color: #c9c9c9;
	color:#000;
}

.navbar-default {
	background-color:inherit;
	border-color: transparent;

}

.navbar-right {
	margin-top: 35px;

}
.navbar-form {
	margin-top: 3px
}


#bs-example-navbar-collapse-1 {
    padding-right: 0px;
    padding-left: 0px;
	overflow-x: hidden;
	

}

#bs-example-navbar-collapse-2 {

	overflow-x: hidden;
	
}


.navbar-toggle {
	background-color: #d20625;
}

.navbar-default .navbar-toggle {
		border-color: transparent;

}

.navbar-default .navbar-toggle .icon-bar  {
	background-color: #fff;
}

.tagline { 
	background: url(../images/calendar-icon.png) no-repeat; 
	background-position: 160px 200px;
	height: 400px;
	position: absolute; 
	width: 490px; 
	top: 160px; 
	left: 35%; 
	padding:15px;
	z-index: 2;


	
}

.tagline h1 { 
	margin-bottom: 20px;
	color: #fff; 
	font-size: 4em;
	font-family: 'Rokkitt', serif;
	font-weight: 900;
	line-height: .7em;
	text-decoration: none;
	text-shadow: 5px 8px 2px rgba(0, 0, 0, 1);

}

.tagline h1:hover { 
	color: #d20625; 
	

}

.tagline p { 
	color: #fff; 
	font-size: 1.25em;
	font-family: 'Rokkitt', serif;
	font-weight: 900;
	text-shadow: 5px 3px 2px rgba(0, 0, 0, 1);
	
}
.glyphicon {
    font-size:50px;
}


/* Carousel */

.carousel {
	position: relative;
	overflow: hidden;
	padding: 2em 0 2em 0;
	margin-bottom: 0;
	z-index: 3;

}

.carousel h2 a {
	color: #fff;
	font-family: 'Rokkitt', serif;
	font-size: 1.1em;
	

}

.carousel h2 a:hover {
	color: #d20625; 

}

.carousel .forward, .carousel .backward {
	position: absolute;
	top: 50%;
	width: 6em;
	height: 12em;
	margin-top: -6em;
	cursor: pointer;
}

.carousel .forward:before, .carousel .backward:before {
	content: '';
	display: block;
	width: 6em;
	height: 6em;
	border-radius: 100%;
	background-color: rgba(100, 100, 100, 0.5);
	position: absolute;
	top: 50%;
	margin-top: -3em;
	-moz-transition: background-color 0.35s ease-in-out;
	-webkit-transition: background-color 0.35s ease-in-out;
	-o-transition: background-color 0.35s ease-in-out;
	-ms-transition: background-color 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
	-webkit-backface-visibility: hidden;
}

.carousel .forward:after, .carousel .backward:after {
	content: '';
	width: 3em;
	height: 3em;
	position: absolute;
	top: 50%;
	margin: -1.5em 0 0 0;
	background: url("../images/arrow.png") no-repeat center center;
}

.carousel .forward:hover:before, .carousel .backward:hover:before {
	background-color: rgba(0, 191, 243, 0.75);
}

.carousel .forward {
	right: 0;
}

.carousel .forward:before {
	right: -3em;
}

.carousel .forward:after {
	right: -0.25em;
}

.carousel .backward {
	left: 0;
}

.carousel .backward:before {
	left: -3em;
}

.carousel .backward:after {
	left: -0.25em;
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}

.carousel .reel {
	white-space: nowrap;
	position: relative;
	-webkit-overflow-scrolling: touch;
	padding: 0 2em 0 2em;
}

.carousel article {
	vertical-align: top;
    height: 23em;
	display: inline-block;
	width: 16.8em;
	background: #333;
	border:4px solid #333;
	text-align: center;
	padding: 0 1em 3em 1em;
	margin: 0 2em 0 0;
	white-space: normal;
	opacity: 1.0;
	-moz-transition: opacity 0.75s ease-in-out;
	-webkit-transition: opacity 0.75s ease-in-out;
	-ms-transition: opacity 0.75s ease-in-out;
	transition: opacity 0.75s ease-in-out;
}

/*
.carousel article.loading {
	opacity: 0;
}
*/

.carousel article .image {
	position: relative;
	left: -1em;
	top: 0;
	width: auto;
	margin-right: -2em;
	margin-bottom: 3em;
}

.carousel article p {
	text-align: left;
	color: #ccc;

}

footer {
	padding-top:10px;
	color:#fff;
	border-top: 1px solid #fff;
	font-size: .8em
}

/* Responsive */

@media (min-width:1200px){
	
.container {
	width:1300px;
}

.carousel {
	padding: 1em 0 1em 0;
			
}

.carousel article {
	width: 16.8em;
	margin: 0 .5em 0 0;

	
}

.carousel article h2 {
		font-size: 20px;
		text-align: left;
		padding: 0;
}
}


@media screen and (max-width: 1199px) {

.carousel {
	padding: 1em 0 1em 0;
			
}

.carousel article {
	width: 16.8em;
	margin: 0 .5em 0 0;
	height:350px;
}

.carousel article h2 {
	font-size: 20px;
	text-align: left;
}
}

/*  Tablet Size */
@media screen and (max-width: 992px) {
	header a.logo {
	position: relative;
	display: block;
	width: 90px;
	height: 83px;
	background: url(../images/mit150-logo.png) no-repeat 0 0; background-size: contain;
	z-index: 1
}
.nav {
    margin-bottom: 0;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-nav {
    margin: 0;
    width:100%;
}
.navbar-right li:last-child {
  display: none; 
}
.navbar-nav {
    margin: 7.5px -5px; 
}
.navbar-stacked > li > a {
    width: 99.5%;
}
.navbar-header {
    height: 100px;
}
.search-field {
	width: 95.2%;
	background-color: #444;
	color: #fff;
}
.cb-slideshow li span {
	display: none;
}
.carousel {
	padding: 0.5em 0 0.5em 0;

}

.carousel .reel {
	padding: 0 0.5em 0 0.5em;
				
}

.carousel article {
	width: 14em;
	padding: 2px;
	margin: 0 0.5em 0 0;
	height:300px;
				
}

.carousel article .image {
	margin-bottom: 1em;

}

.carousel article p {
	font-size: .8em;
}

.carousel article h2 {
	font-size: 1.1em;
}

header div.tagline { 
	background: none; 
	width: inherit;
	top: 0; 
	left: 0; 
	line-height: 1.3em;
	position: relative;
	height: auto;

}

header div.tagline h1 {  
	font-size: 2.5em;
	line-height: 0.9em;
	margin-bottom: 10px;
	margin-top: 0;
}
.glyphicon-backward {
	font-size: .7em;
}
img {
	max-width:100%;
}
}

/*  Mobile Size */

@media screen and (max-width: 768px) { 


.cb-slideshow li span {
	display: none;
}

header a.logo {
	width: 70px;
	height: 58px;
	background: url(../images/mit150-logo-sm.png) no-repeat 0 0; 
	background-size: contain;
	margin-bottom:20px;
	z-index: 1
}

.homepage-image {
  	background:none;
}

.navbar-stacked > li > a {
	width: 100%;
}

.navbar-default .navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: 1px solid #fff; 
    color: #fff;
    margin:0;

}
.nav>li {
	float: none;
}

.navbar-form {
	display: none;
}

.navbar-right {
    margin-top: 0;
   list-style-type: none; 
}

.navbar-right li:last-child {
  display: none; 
}

.navbar-nav {
    margin: 0;
    width:100%;
}

.navbar-default {
	background-color:#000;
	z-index: 4;

}

img {
	max-width:100%;
}

/*
.search-icon {
	background: url(../images/search-icon-sm.png) no-repeat 0 0; 
	width: 45px;
	height: 39px;
	float: right;
	background-position: 0px 10px;
	margin-right: 10px;
}
*/

.carousel {
	padding: 0.5em 0 0.5em 0;

}

.carousel .reel {
	padding: 0 0.5em 0 0.5em;
				
}

.carousel article {
	width: 14em;
	padding: 2px;
	margin: 0 0.5em 0 0;
	height:300px;
				
}

.carousel article .image {
	margin-bottom: 1em;

}

.carousel article p {
	font-size: .8em;
}

.carousel article h2 {
	font-size: 1.1em;
}

header div.tagline { 
	background: none; 
	width: inherit;
	top: 0; 
	left: 0; 
	line-height: 1.3em;
	position: relative;
	height: auto;

}

header div.tagline h1 {  
	font-size: 2.5em;
	line-height: 0.9em;
	margin-bottom: 10px;
	margin-top: 0;
}

.search-field {
	width: 87%;
	background-color: #444;
	color: #fff;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}

.glyphicon-backward {
	font-size: .7em;
}


footer {
	font-size: 10px; 
	width: 100%;
}
}





